// SPDX-FileCopyrightText: 2021 Johannes Loher
//
// SPDX-License-Identifier: MIT

export const getGame = () => {
  if (!(game instanceof Game)) {
    throw new Error('game is not initialized yet.');
  }
  return game;
};
